export default {
    '搜索':'搜索',
    '操作员':'操作員',
    '新增操作员':'新增操作员',
    '设置PC权限':'新增操作員',
    '设置APP权限':'設置PC權限',
    '批量删除':'批量刪除',
    '用户名':'用戶名',
     '姓名':'姓名',
     '状态':'狀態',
     '操作':'操作',
     '编辑':'編輯',
     '权限设置':'權限設置',
     '确认':'確認',
     '取消':'取消',
     '密码':'密碼',
     '请输入':'請輸入',
     '操作成功':'操作成功',
     '请选择角色':'請選擇角色',
     '请勾选删除项':'請勾選刪除項',
     '确认删除吗?':'確認刪除嗎?',
     '提示':'提示',
   
    
}



